:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: role
      :label: Role
    - :name: aliases
      :label: Other names
    - :name: gender
      :label: Gender
    - :name: age
      :label: Age
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:looks:
  :label: Looks
  :icon: face
  :attributes:
    - :name: weight
      :label: Weight
    - :name: height
      :label: Height
    - :name: haircolor
      :label: Hair Color
    - :name: hairstyle
      :label: Hair Style
    - :name: facialhair
      :label: Facial Hair
    - :name: eyecolor
      :label: Eye Color
    - :name: race
      :label: Race
    - :name: races
      :label: Linked Races
      :field_type: link
    - :name: skintone
      :label: Skin Tone
    - :name: bodytype
      :label: Body Type
    - :name: identmarks
      :label: Identifying Marks
:nature:
  :label: Nature
  :icon: fingerprint
  :attributes:
    - :name: mannerisms
      :label: Mannerisms
    - :name: motivations
      :label: Motivations
    - :name: flaws
      :label: Flaws
    - :name: prejudices
      :label: Prejudices
    - :name: talents
      :label: Talents
    - :name: hobbies
      :label: Hobbies
    - :name: personality_type
      :label: Personality type
    - :name: magics
      :label: Magical abilities
      :field_type: link
    - :name: conditions
      :label: Condition(s)
:social:
  :label: Social
  :icon: groups
  :attributes:
    - :name: best_friends
      :label: Best friends
      :field_type: link
    - :name: friends
      :label: Friends
      :field_type: link
    - :name: companions
      :label: Companions
      :field_type: link
    - :name: enemies
      :label: Enemies
      :field_type: link
    - :name: archenemies
      :label: Arch-enemies
      :field_type: link
    - :name: religion
      :label: Religion
    - :name: politics
      :label: Politics
    - :name: occupation
      :label: Occupation
    - :name: fave_color
      :label: Favorite color
    - :name: fave_food
      :label: Favorite food
    - :name: fave_possession
      :label: Favorite possession
    - :name: fave_weapon
      :label: Favorite weapon
    - :name: fave_animal
      :label: Favorite animal
    - :name: spoken_languages
      :label: Languages spoken
      :field_type: link
    - :name: job
      :label: Job
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: birthday
      :label: Birthday
    - :name: birthplaces
      :label: Birthplace
      :field_type: link
    - :name: birthtowns
      :label: Birthplace
      :field_type: link
    - :name: education
      :label: Education
    - :name: background
      :label: Background
:family:
  :label: Family
  :icon: device_hub
  :attributes:
  - :name: mothers
    :label: Mothers
    :field_type: link
  - :name: fathers
    :label: Fathers
    :field_type: link
  - :name: spouses
    :label: Spouses
    :field_type: link
  - :name: love_interests
    :label: Love interests
    :field_type: link
  - :name: siblings
    :label: Siblings
    :field_type: link
  - :name: children
    :label: Children
    :field_type: link
  - :name: pets
    :label: Pets
:inventory:
  :label: Inventory
  :icon: shopping_basket
  :attributes:
  - :name: items
    :label: Items
    :field_type: link
  - :name: technologies
    :label: Technologies
    :field_type: link
  - :name: floras
    :label: Floras
    :field_type: link
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.